@charset "utf-8";
html {height: 101%}
/************************************************************

	Usage:
  		CSS styles Shared across entire site

 ************************************************************/

	/* Body Styles */
	body { 
		font: normal 62.5%/1em Arial, Helvetica, sans-serif; 
		margin: 10px 0 0; 
		padding: 0;
		background: #fff url(../img/body-background.jpg) repeat-x scroll 0 0; 
		color: #555;
		text-align: center; 
      min-width: 956px;
		}

		
	/* Site Wrapper */
	.wrapper { 
		width: 960px !important;
		width: 964px;
        text-align: left; 
        margin: 0 auto; 
        position: relative;
		}

	/* Resetting margins on headers and paragraphs */
	h1,  h2, h3, h4, h5, h6, p { 
 		margin: 0 0 10px 0;
        font-weight: normal;
		}
    
	h1 a, h2 a, h3 a, h4 a, h5 a {text-decoration: none;} /* required to standardise anchors within headers */
	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover {text-decoration: underline;} /* required to standardise anchors within headers */

    h1, h2, h3, h4, h5, h6 {
	    font-family: Arial, Helvetica, sans-serif;
        color: #0064a3;
    }

	/* Remove border from linked images and fix vertical align */
	img { 
		border: none; vertical-align: bottom; 
		}
 
	/* Remove Text decoration on images */
	a { 
        color: #0063a3;
        /* text-decoration: none; This is nothing to do with images. Underline required. */
		text-decoration: underline;
		}
      /*a:visited { color: #0063a3; text-decoration: none; }*/
      a:hover,
      a:focus,
      a:active {  color: #555; text-decoration: underline; }
    
	/* Hide text where necessary */
	.hide-text { 
		display: block; text-indent: -99999px; overflow: hidden; text-align: left !important;  font-size: 0.1em;
		}

	/* Set the font, text size and alignment of inputs */
	input, textarea, select, button { 
		vertical-align: middle; font: normal 1.0em Verdana, Arial, Helvetica, sans-serif; color: #333; 
		}

	/* Accessible way of hiding content */
	#accessibility, .full-hide { 
		position: absolute; top: 0; left: -9999px; height: 0px;
		}

	a.full-hide:hover,
    a.full-hide:focus,
    a.full-hide:active {
        color: #0063a3;
        font-size: 1.4em;
        text-decoration: underline;
    	left: 250px;
        top: 10px;
    }

	/* Setting a height on all li and a's for IE 6 */
	* html ul li, * html a { 
		height: 1px; 
		}

	/* Reset margins and bullet points on lists */
	ul.link-list { 
		margin: 0; padding: 0; list-style-type: none; 
		}
		ul.link-list li a {
			padding-left: 10px;
			background: url(../img/link_bullet.png) no-repeat left 5px;
		}

		 .content-2col ul.link-list li { 
			margin: 0 0 5px; padding: 0; background:none;
			}
            
          .content-2col ul.link-list li a {
             	padding-right: 4px;
				color: #0064a3;
                display: inline;
                padding-left: 10px;
                text-decoration: none;
            }
            
            #content ul.link-list li a:hover,
            #content ul.link-list li a:focus,
            #content ul.link-list li a:active {
			   	color: #000;  /* Agreed in ESB, should be black */  
			}
    
	/* Fieldsets and Legends */
	fieldset, legend { 
		margin: 0; 
		padding: 0;
		border: none;
		}
		
	legend { display: none; }
    
    /* Forms */
    form { margin: 0; padding: 0; display: inline; }
    
    /*
    ==============================
     Button Styles
    ==============================
    */
    
    button { 
        position: relative;
        border: 0; 
        padding: 0;
        cursor: pointer;
        overflow: visible;
    }
	
    
    button::-moz-focus-inner {
        border: none;
    }
    
    button span { 
        position: relative;
        display: block; 
        white-space: nowrap;	
    }
    
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        button span {
            margin-top: -1px;
        }
    }
    
    /*
    ==============================
     Image Container
    ==============================
    */
    
    .img-container {
    	float: right;
        padding: 1px;
        border: 1px solid #ccc;
        margin: 0 0 10px 10px;
    }
    
	/* Clearfix */
	.clearfix:after { content: "." !important; display: block !important; height: 0 !important; clear: both !important; visibility: hidden !important; }
	.clearfix { display: inline-block !important; }  

	/* Holly Hack Targets IE Win only \*/
	* html .clearfix {height: 1% !important;}
	.clearfix {display: block !important;}
	/* End Holly Hack */
		hr { height:1px; color:#cccccc;}